Subject: Last Call: 'Location Types Registry' to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 16 Jan 2006 21:33:45 -0500

The IESG has received a request from the Geographic Location/Privacy WG to 
consider the following document:

- 'Location Types Registry '
   <draft-ietf-geopriv-location-types-registry-03.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2006-01-30.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-geopriv-location-types-registry-0
3.txt

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce